#main_nav a 
{font-family:Verdana,Arial,Helvetica; font-size:12px; line-height: 20px; color:#FFFFFF; text-decoration:none; font-weight:bold;}
#main_nav a:hover 
{font-family:Verdana,Arial,Helvetica; font-size:12px; line-height: 20px; color:#FFFF80; font-style:none; font-weight:bold;}
#main_nav a.sel 
{font-family:Verdana,Arial,Helvetica; font-size:12px; line-height: 20px; color:#980000; text-decoration:none; font-weight:bold;}

#left_nav a 
{font-family: Verdana,Arial,Helvetica;  font-size: 11px; line-height: 19px; font-style: none; font-weight: normal; color: #505050; text-decoration: none;}
#left_nav a:hover 
{font-family: Verdana,Arial,Helvetica;  font-size: 11px; line-height: 19px; font-style: none; font-weight: normal; color: #FF8000; text-decoration: none;}
#left_nav a.sel 
{font-family: Verdana,Arial,Helvetica;  font-size: 11px; line-height: 19px; font-style: none; font-weight: normal; color: #505050; text-decoration: none;}

#bottom_nav a 
{font-family: Verdana,Arial,Helvetica;  font-size: 11px; line-height: 13px; font-style: none; font-weight: normal; color: #BCBCBC; text-decoration: none;}
#bottom_nav a:hover 
{font-family: Verdana,Arial,Helvetica;  font-size: 11px; line-height: 13px; font-style: none; font-weight: normal; color: #FFFFFF; text-decoration: none;}
#bottom_nav a.sel 
{font-family: Verdana,Arial,Helvetica;  font-size: 11px; line-height: 13px; font-style: none; font-weight: normal; color: #BCBCBC; text-decoration: none;}

#designby a {font-family:Verdana,Arial,Helvetica; font-size:9px; color:#5C5C5C; text-decoration:none; line-height: 12px;}
#designby a:hover {font-family:Verdana,Arial,Helvetica; font-size:9px; color:#5C5C5C; text-decoration:none; line-height: 12px; letter-spacing:4px;}
#designby a.sel {font-family:Verdana,Arial,Helvetica; font-size:8px; color:#5C5C5C; text-decoration:none; line-height: 12px;}

#box_nav a 
{font-family: Verdana,Arial,Helvetica;  font-size: 10px; line-height: 18px; font-style: none; font-weight: normal; color: #0080C0; text-decoration: none;}
#box_nav a:hover 
{font-family: Verdana,Arial,Helvetica;  font-size: 10px; line-height: 18px; font-style: none; font-weight: normal; color: #0000FF; text-decoration: none;}
#box_nav a.sel 
{font-family: Verdana,Arial,Helvetica;  font-size: 10px; line-height: 18px; font-style: none; font-weight: normal; color: #FFFFFF; text-decoration: none;}

h1 {font-family: Verdana,Arial,Helvetica;  font-size: 18px; line-height: 24px; font-style: normal; font-weight: BOLD; color: #FF8000;}
h2 {font-family: Verdana,Arial,Helvetica;  font-size: 12px; line-height: 18px; font-style: italic; font-weight: bold; color: #737373;}
h3 {font-family: Verdana,Arial,Helvetica;  font-size: 13px; line-height: 18px; font-weight: bold; color: #400040;}

.adjustfont { font-size:12px; font-family:Verdana,Arial,Helvetica; color:#737373; text-decoration:italic;}
.addy {font-family:Verdana,Arial,Helvetica; font-size:10px; line-height: 13px; color:#A0A0A0; text-decoration:none; font-weight:normal;}
.main_nav	{font-family:Verdana,Arial,Helvetica; font-size:12px; line-height: 20px; color:#FFFFFF; text-decoration:none; font-weight:bold;}
.left_nav {font-family: Verdana,Arial,Helvetica;  font-size: 11px; line-height: 19px; font-style: none; font-weight: normal; color: #505050; text-decoration: none;}
.main_content	{	font-family: Verdana,Arial,Helvetica;  font-size: 12px; line-height: 19px; font-style: none; font-weight: normal; color: #515151;}
.bottom_text	{font-family: Verdana,Arial,Helvetica;  font-size: 11px; line-height: 13px; font-style: none; font-weight: normal; color: #BCBCBC; text-decoration: none;}
.hours_text	{	font-family: Verdana,Arial,Helvetica;  font-size: 12px; line-height: 19px; font-style: none; font-weight: normal; color: #FFFFFF;}
.gray_bar	{	font-family: Verdana,Arial,Helvetica;  font-size: 12px; line-height: 18px; font-style: none; font-weight: normal; color: #FFFFFF;}
.bottomnav	{	font-family: Verdana,Arial,Helvetica;  font-size: 10px; line-height: 17px; font-style: none; font-weight: normal; color: #C0C0C0;}
.designby	{	font-family: Verdana,Arial,Helvetica;  font-size: 10px; line-height: 28px; letter-spacing:4px; font-style: none; font-weight: normal; color: #808080;}
